/* This file will hold styles that are loaded using the same media query as the wide grid. */

h1 {
	font-size: 54px;
}
body.context-careers h1 {
	font-size: 34px;
}
h2.block-title {
	font-size: 32px;
}
body.context-careers h4 {
	font-size: 20px;
}


/* - - - - - - - - - - BLOCKS - - - - - - - - - - */

#tagline {
	width:250px !important;
	margin-left: -15px !important;
	margin-top: -4px !important;
}
#block-block-4 p {
	font-size: 24px;
}
#block-block-4 h3 {
	font-size: 100px;
}
#block-block-7 {
	margin: 5px 0 0 65px;
}
#block-block-10 h3 {
	font-size: 50px;
}
#block-block-10 #stay-over {
	width: 30%;
}
#block-block-10 #booking-form {
	width: 68%;
}
#block-block-10 .bookingfield {
	margin: 0 0 0 25px;
}
#block-block-10 .bookingfield input#arrive,
#block-block-10 .bookingfield input#depart {
	font-size: 40px;
	width: 135px;
	height: 45px;
}
#block-block-10 .bookingfield select {
	background-position: 30px 20px;
	background-size: 20px 20px;
	font-size: 40px;
}
#block-block-13 iframe {
	min-height: 400px;
}
#block-menu-block-1 .content {
	padding: 30px;
}
#block-menu-block-1 .content ul li a {
	font-size: 18px;
}
#block-views-players-club-benefits-block h3 {
	font-size: 36px;
}

#block-views-players-club-benefits-block .views-field-field-benefit {
	height: 155px;
}
#block-views-players-club-benefits-block .view-players-club-benefits {
	height: 155px;
	padding: 20px;
}
#block-views-players-club-benefits-block .views-field-nothing {
	position: relative;
	bottom: -27px;
}
#block-views-players-club-benefits-block .more-info a,
#block-views-promotions-homepage-block .more-info a,
#block-views-events-homepage-block .more-info a,
#block-block-4 a.more-info,
#block-block-5 a.more-info {
	font-size: 24px;
	padding: 7px 30px;
	bottom: 24px;
}

/*#block-views-currentwait .views-row,
#block-views-projectedwait .views-row {
	display: inline-block;
	float: left;
	width: 48%;
	margin: 0 2% 0 0;
}*/


/* - - - - - - - - - - CALENDAR - - - - - - - - - - */
.view .date-nav-wrapper .date-heading h3 {
	font-size: 56px;
}
.view-whats-happening-calendar .view-filters {
	margin-top: -20px;
	margin-bottom: 25px;
}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
	height: 4em;
}
#region-content .multi-day img {
	max-width: 125px;
}


/* - - - - - - - - - - CAREERS TABLE - - - - - - - - - - */

.field-label {
	font-size: 28px;
}
.field-name-field-location {
	font-size: 24px;
}


/* - - - - - - - - - - FIELDS - - - - - - - - - - */

.field-name-field-date {
	font-size: 32px;
}


/* - - - - - - - - - - HOME COPY BOXES - - - - - - - - - - */

#block-block-11 {
	width: 84%;
	margin: 0 8% 40px 8%;
}
.home-box-text h3 {
	font-size: 36px;
	margin: 18px 0 0 0;
}
.home-box-text p {
	font-size: 15px;
}


/* - - - - - - - - - - POINT MULTIPLIER VIEW - - - - - - - - - - */

#block-views-upcoming-multiplier-days-block h2.block-title {
	font-size: 32px;
}
#block-views-upcoming-multiplier-days-block .day-name {
	font-size: 24px;
	margin: 25px 0 0 0;
}
#block-views-upcoming-multiplier-days-block .month-date {
	font-size: 32px;
	margin: 0;
}
#block-views-upcoming-multiplier-days-block .views-field-field-calendar-image {
	margin: 0 0 20px 0;
}


/* - - - - - - - - - - PROMOTIONS LISTING PAGE - - - - - - - - - - */

#block-views-entertainment-listing-block h2.block-title,
#block-views-entertainment-listing-block-1 h2.block-title,
#block-views-entertainment-listing-block-2 h2.block-title,
#block-views-entertainment-listing-block-3 h2.block-title {
	font-size: 54px;
}


/* - - - - - - - - - - REGIONS - - - - - - - - - - */
#region-sidebar-first {
	margin-top: -70px;
}


